[Fonts]
; Pour utiliser les polices WFN fournies dans CorelDRAW! 2.x. et avant,
; ajoutez les lignes voulues de votre ancien CORELDRW.INI (2.x)
; ou WIN.INI (1.x) TEL QUEL (Nom de fichier WFN sensible Maj./Min.).
; par exemple:
;Avalon=15 avalon.wfn
;DawnCastle=3 castle.wfn
;Lincoln=1 lincoln.wfn
;Toronto=15 toronto.wfn
;GeographicSymbols=1 geograph.wfn
;MusicalSymbols=1 musical.wfn


[Symbols]
Flèches1=arrows1.wfn
Flèches2=arrows2.wfn
Récompenses=awards.wfn
Phylactères=balloons.wfn
Cadres1=borders1.wfn
Cadres2=borders2.wfn
Cartouches=boxes.wfn
Immeubles=buildngs.wfn
Bullets1=bullets1.wfn
Bullets2=bullets2.wfn
Bullets3=bullets3.wfn
Affaires&Politique=business.wfn
Ordinateurs=computer.wfn
Electronique=electrnc.wfn
Festivités=festive.wfn
Aliments=food.wfn
Mobilier=furnitur.wfn
GeographicSymbols=geograph.wfn
Maison=househld.wfn
Hygiène=hygiene.wfn
Frontières=landmark.wfn
Médecine=medical.wfn
Militaire=military.wfn
Identificationmilitaire=militid.wfn
MusicalSymbols=musical.wfn
PavillonsNautiques=flags.wfn
Gens=people.wfn
Usines=plants.wfn
Science=science.wfn
Formes1=shapes1.wfn
Formes2=shapes2.wfn
Espace=space.wfn
FiguresSportives=figures.wfn
Sports&Hobbies=hobbies.wfn
Etoiles1=stars1.wfn
Etoiles2=stars2.wfn
Technologie=tech.wfn
Outils=tools.wfn
Empreintes=tracks.wfn
Transports=transpo.wfn
Climat=weather.wfn


[FontMapV20]
aardvark.wfn=Aardvark 0,606,0,0
adelaide.wfn=Adelaide 241,0,0,0
alto.wfn=Alto 238,0,0,0
amy.wfn=Amy 314,0,0,0
ARABIA.WFN=Arabia 291,0,0,0
architec.wfn=Architecture 237,0,0,0
avalon.wfn=Avalon 567,543,551,543
BAHAMAS.WFN=Bahamas 276,276,0,0
BAHAMAHY.WFN=BahamasHeavy 299,0,0,0
BAHAMALT.WFN=BahamasLight 276,0,0,0
ballroom.wfn=BallroomTango 255,0,0,0
banff.wfn=Banff 528,0,0,0
bangkok.wfn=Bangkok 559,606,0,0
bard.wfn=Bard 275,0,0,0
bassoon.wfn=Bassoon 225,251,0,0
bedrock.wfn=Bedrock 123,0,0,0
beehive.wfn=Beehive 584,0,0,0
bodnoff.wfn=Bodnoff 638,0,0,0
briquet.wfn=Briquet 255,0,0,0
brisk.wfn=Brisk 200,0,0,0
brochure.wfn=Brochure 279,0,0,0
brooklyn.wfn=Brooklyn 583,606,575,606
campaign.wfn=Campaign 216,0,0,0
cancun.wfn=Cancun 322,0,0,0
carino.wfn=Carino 263,0,0,0
carleton.wfn=Carleton 344,0,0,0
casablca.wfn=Casablanca 528,591,496,543
cas_antq.wfn=CasablancaAntique 220,0,251,0
casperof.wfn=CasperOpenFace 269,0,0,0
centold.wfn=CenturionOld 528,575,520,0
copprpot.wfn=CopperPot 346,410,0,0
cosmic.wfn=Cosmic 206,0,0,0
cosmic2.wfn=CosmicTwo 409,0,0,0
cottage.wfn=Cottage 268,0,0,0
cuprtino.wfn=Cupertino 646,0,622,0
dauphin.wfn=Dauphin 237,0,0,0
CASTLE.WFN=DawnCastle 276,315,0,0
dixiland.wfn=Dixieland 795,0,0,0
eklektic.wfn=Eklektic 321,0,0,0
ERIE.WFN=Erie 283,339,0,0
ERIEBLAK.WFN=ErieBlack 315,339,0,0
erie_ctr.wfn=ErieContour 387,0,0,0
ERIELITE.WFN=ErieLight 276,291,0,0
expo.wfn=Expo 360,0,0,0
florence.wfn=Florence 222,0,0,0
france.wfn=France 512,543,0,0
Frankstn.WFN=Frankenstein 323,0,0,0
frankgo.wfn=FrankfurtGothic 520,543,528,543
frankgoh.wfn=FrankfurtGothicHeavy 559,0,567,0
freeport.wfn=Freeport 370,0,0,0
fuji.wfn=Fujiyama 378,441,378,449
fuji2.wfn=Fujiyama2 291,0,291,0
fujibold.wfn=FujiyamaExtraBold 528,0,535,0
fujilite.wfn=FujiyamaLight 370,0,362,0
galleria.wfn=Galleria 474,0,0,0
gatineau.wfn=Gatineau 496,528,488,535
geograph.wfn=GeographicSymbols 740,0,0,0
gil_ubld.wfn=GilbertUltraBold 333,0,0,0
glacier.wfn=Glacier 236,0,236,0
goldmine.wfn=GoldMine 344,0,0,0
symbols.wfn=GreekMathSymbols 606,0,0,0
griffon.wfn=Griffon 264,0,0,0
griffn_s.wfn=GriffonShadow 264,0,0,0
harpoon.wfn=Harpoon 227,0,0,0
heidlbrg.wfn=Heidelberg 250,0,0,0
homeward.wfn=HomewardBound 551,0,0,0
ireland.wfn=Ireland 173,0,0,0
jupiter.wfn=Jupiter 252,0,0,0
kabana.wfn=KabanaBook 315,0,0,0
kabana_b.wfn=KabanaBold 326,0,0,0
keypunch.wfn=Keypunch 295,0,0,0
koala.wfn=Koala 223,240,0,0
kornthia.wfn=Korinthia 345,0,251,0
Lincoln.WFN=Lincoln 244,0,0,0
LINUS.WFN=Linus 165,0,0,0
memorand.wfn=Memorandum 591,614,0,0
monspace.wfn=Monospaced 598,598,598,598
motor.wfn=Motor 465,0,0,0
musical.wfn=MusicalSymbols 386,0,0,0
mystical.wfn=Mystical 232,0,0,0
nebraska.wfn=Nebraska 535,543,512,520
brunswik.wfn=NewBrunswick 559,606,559,598
nwfdland.wfn=Newfoundland 348,0,0,0
neworder.wfn=NewOrder 377,0,0,0
newordre.wfn=NewOrderEngraved 415,0,0,0
ottawa.wfn=Ottawa 535,535,543,543
palette.wfn=Palette 337,0,0,0
palmsprn.wfn=PalmSprings 559,575,528,543
paradise.wfn=Paradise 425,0,0,0
paragon.wfn=Paragon 205,0,0,0
penguin.wfn=Penguin 276,307,0,0
PENGLT.WFN=PenguinLight 276,0,0,0
pipeline.wfn=Pipeline 237,0,0,0
posse.wfn=Posse 71,0,0,0
PRESDENT.WFN=President 276,0,0,0
ANTIQUE.WFN=ProseAntique 260,252,0,0
renfrew.wfn=Renfrew 567,0,0,0
southern.wfn=Southern 543,598,559,630
stamp.wfn=Stamp 575,0,0,0
surreal.wfn=Surreal 357,357,0,0
swz.wfn=Switzerland 535,559,543,567
swzblack.wfn=SwitzerlandBlack 622,0,606,0
SWZCOND.WFN=SwitzerlandCondensed 252,252,252,252
SWZCONBK.WFN=SwitzerlandCondBlack 244,0,244,0
SWZCONLT.WFN=SwitzerlandCondLight 220,0,220,0
SWZINSRT.WFN=SwitzerlandInserat 244,0,0,0
swzlight.wfn=SwitzerlandLight 535,0,543,0
swznarrw.wfn=SwitzerlandNarrow 441,465,449,465
techncal.wfn=Technical 252,0,252,0
thunder.wfn=ThunderBay 533,0,0,0
timpani.wfn=Timpani 591,598,614,606
timpanih.wfn=TimpaniHeavy 669,0,701,0
toronto.wfn=Toronto 520,535,512,528
umbrella.wfn=Umbrella 299,0,0,0
unicorn.wfn=Unicorn 417,0,0,0
uptown.wfn=Uptown 338,0,0,0
usablack.wfn=USABlack 622,0,622,0
usalight.wfn=USALight 535,0,543,0
viking.wfn=Viking 491,0,0,0
vogue.wfn=Vogue 236,276,0,0
zurich.wfn=ZurichCalligraphic 0,0,472,0


[FontMapV30]
;pour fichiers Draw 2
Arabia-Normal=Arabia-Normal
Architecture-Normal=Architecture-Normal
Bard-Normal=Bard-Normal
Bedrock-Normal=Bedrock-Normal
Beehive-Normal=Beehive-Normal
Briquet-Normal=Briquet-Normal
Brisk-Normal=Brisk-Normal
Brochure-Normal=Brochure-Normal
Cancun-Normal=Cancun-Normal
Carleton-Normal=Carleton-Normal
CasablancaAntique-Italic=CasablancaAntique-Italic
CasablancaAntique-Normal=CasablancaAntique-Normal
CosmicTwo-Normal=CosmicTwo-Normal
Cosmic-Normal=Cosmic-Normal
Cottage-Normal=Cottage-Normal
Dauphin-Normal=Dauphin-Normal
Eklektic-Normal=Eklektic-Normal
Expo-Normal=Expo-Normal
Galleria-Normal=Galleria-Normal
GeographicSymbols-Normal=GeographicSymbols-Normal
Glacier-Italic=Glacier-Italic
Glacier-Normal=Glacier-Normal
GoldMine-Normal=GoldMine-Normal
GriffonShadow-Normal=GriffonShadow-Normal
Griffon-Normal=Griffon-Normal
Harpoon-Normal=Harpoon-Normal
Ireland-Normal=Ireland-Normal
Jupiter-Normal=Jupiter-Normal
Keypunch-Normal=Keypunch-Normal
MusicalSymbols-Normal=MusicalSymbols-Normal
Palette-Normal=Palette-Normal
Pipeline-Normal=Pipeline-Normal
Posse-Normal=Posse-Normal
President-Normal=President-Normal
ProseAntique-Bold=ProseAntique-Bold
ProseAntique-Normal=ProseAntique-Normal
SwitzerlandNarrow-Bold=SwitzerlandNarrow-Bold
SwitzerlandNarrow-Italic=SwitzerlandNarrow-Italic
SwitzerlandNarrow-Normal=SwitzerlandNarrow-Normal
SwitzerlandNarrow-BoldItalic=SwitzerlandNarrow-BoldItalic
Technical-Italic=Technical-Italic
Technical-Normal=Technical-Normal
Viking-Normal=Viking-Normal
;
Aardvark-Bold=Aachen BT-Bold
Adelaide-Normal=AdLib BT-Normal
Alto-Normal=Allegro BT-Normal
Amherst-Italic=Americana BT-Italic
Amherst-Normal=Americana BT-Normal
Amy-Normal=Amelia BT-Normal
Avalon-Bold=AvantGarde Md BT-Normal
Avalon-BoldItalic=AvantGarde Md BT-Italic
Avalon-Italic=AvantGarde Bk BT-Italic
Avalon-Normal=AvantGarde Bk BT-Normal
Bahamas-Bold=Bauhaus Md BT-Bold
Bahamas-Normal=Bauhaus Md BT-Normal
BahamasHeavy-Normal=Bauhaus Hv BT-Normal
BahamasLight-Normal=Bauhaus Lt BT-Normal
BallroomTango-Normal=BernhardTango BT-Normal
Banff-Normal=BrushScript BT-Normal
Bangkok-Bold=Benguiat Bk BT-Bold
Bangkok-Normal=Benguiat Bk BT-Normal
Bassoon-Bold=Balloon XBd BT-Normal
Bassoon-Normal=Balloon Bd BT-Normal
BigTop-Normal=PTBarnum BT-Normal
Bodnoff-Normal=PosterBodoni BT-Normal
Bosanova-Normal=Busorama Md BT-Normal
Bravo-Normal=Broadway BT-Normal
BravoEngraved-Normal=BroadwayEngraved BT-Normal
Brooklyn-Bold=BookmanITC Lt BT-Bold
Brooklyn-BoldItalic=BookmanITC Lt BT-BoldItalic
Brooklyn-Italic=BookmanITC Lt BT-Italic
Brooklyn-Normal=BookmanITC Lt BT-Normal
Busker-Normal=Buster-Normal
Campaign-Normal=Alexei Copperplate-Normal
Carino-Normal=Freestyle Script-Bold
Casablanca-Bold=Caslon Bd BT-Normal
Casablanca-BoldItalic=Caslon Bd BT-Italic
Casablanca-Italic=Caslon540 BT-Italic
Casablanca-Normal=Caslon540 BT-Normal
CasperOpenFace-Normal=CaslonOpnface BT-Normal
Castanet-Normal=Freehand471 BT-Normal
CenturionOld-Bold=CenturyOldst BT-Bold
CenturionOld-Italic=CenturyOldst BT-Italic
CenturionOld-Normal=CenturyOldst BT-Normal
Chalk-Normal=Staccato555 BT-Normal
CopperPot-Bold=CopprplGoth Bd BT-Normal
CopperPot-Normal=CopprplGoth BT-Normal
Crescent-Normal=Croissant-Normal
Cupertino-Italic=Cooper BlkIt BT-Normal
Cupertino-Normal=Cooper Blk BT-Normal
DawnCastle-Bold=DomBold BT-Normal
DawnCastle-Normal=DomCasual BT-Normal
Dixieland-Normal=ZapfDingbats BT-Normal
Envision-Normal=Enviro-Normal
Erie-Bold=Eras Bd BT-Normal
Erie-Normal=Eras Bk BT-Normal
ErieBlack-Bold=Eras Ult BT-Normal
ErieBlack-Normal=Eras Bk BT-Bold
ErieContour-Normal=Eras Contour-Normal
ErieLight-Bold=Eras Md BT-Normal
ErieLight-Normal=Eras Lt BT-Normal
Euromode-Bold=Square721 Dm-Normal
Euromode-BoldItalic=Square721 Dm-Italic
Euromode-Italic=Square721 BT-Italic
Euromode-Normal=Square721 BT-Normal
Florence-Normal=Firenze-Normal
France-Bold=FrizQuadrata BT-Bold
France-Normal=FrizQuadrata BT-Normal
Frankenstein-Normal=Fraktur BT-Normal
FrankfurtGothic-Bold=FrnkGothITC Bk BT-Bold
FrankfurtGothic-BoldItalic=FrnkGothITC Bk BT-BoldItalic
FrankfurtGothic-Italic=FrnkGothITC Bk BT-Italic
FrankfurtGothic-Normal=FrnkGothITC Bk BT-Normal
FrankfurtGothicHeavy-Italic=FrnkGothITC HvIt BT-Normal
FrankfurtGothicHeavy-Normal=FrnkGothITC Hv BT-Normal
FrankHighlight-Normal=Frankfurter Hlt-Normal
Freeport-Normal=Freestyle Script-Normal
Fujiyama-Bold=Futura BdCn BT-Normal
Fujiyama-BoldItalic=Futura BdCn BT-Italic
Fujiyama-Italic=Futura MdCn BT-Italic
Fujiyama-Normal=Futura MdCn BT-Normal
Fujiyama2-Italic=Futura Bk BT-Italic
Fujiyama2-Normal=Futura Bk BT-Normal
FujiyamaBlack-Normal=FuturaBlack BT-Normal
FujiyamaExtraBold-Italic=Futura XBlkCnIt BT-Normal
FujiyamaExtraBold-Normal=Futura XBlkCn BT-Normal
FujiyamaLight-Italic=Futura LtCn BT-Italic
FujiyamaLight-Normal=Futura LtCn BT-Normal
Gatineau-Bold=GarmdITC Bk BT-Bold
Gatineau-BoldItalic=GarmdITC Bk BT-BoldItalic
Gatineau-Italic=GarmdITC Bk BT-Italic
Gatineau-Normal=GarmdITC Bk BT-Normal
GilbertUltraBold-Normal=Humanst521 UBd BT-Normal
GoldenOldStyle-Bold=GoudyOlSt BT-Bold
GoldenOldStyle-Normal=GoudyOlSt BT-Normal
GreekMathSymbols-Normal=SymbolProp BT-Normal
Heidelberg-Normal=Honda-Normal
Hollow-Normal=Harlow-Normal
HomewardBound-Normal=Hobo BT-Normal
Indiana-Normal=Princetown-Normal
IndianaSolid-Normal=Princetown Solid-Normal
KabanaBold-Normal=Kabel Bd-Normal
KabanaBook-Normal=Kabel Bk BT-Normal
Koala-Bold=Kaufmann Bd BT-Normal
Koala-Normal=Kaufmann BT-Normal
Korinthia-Italic=Korinna BT-Italic
Korinthia-Normal=Korinna BT-Normal
Lincoln-Normal=WeddingText BT-Normal
Linus-Normal=TypoUpright BT-Normal
LiquidCrystal-Normal=LCD-Normal
Memorandum-Bold=AmerType Md BT-Bold
Memorandum-Normal=AmerType Md BT-Normal
Merlin-Normal=FormalScrp421 BT-Normal
Monospaced-Bold=LettrGoth12 BT-Bold
Monospaced-BoldItalic=LettrGoth12 BT-BoldItalic
Monospaced-Italic=LettrGoth12 BT-Italic
Monospaced-Normal=LettrGoth12 BT-Normal
Motor-Normal=Machine BT-Normal
Mystical-Normal=Staccato222 BT-Normal
Nebraska-Bold=NewBskvll BT-Bold
Nebraska-BoldItalic=NewBskvll BT-BoldItalic
Nebraska-Italic=NewBskvll BT-Italic
Nebraska-Normal=NewBskvll BT-Normal
NewBrunswick-Bold=CentSchbook BT-Bold
NewBrunswick-BoldItalic=CentSchbook BT-BoldItalic
NewBrunswick-Italic=CentSchbook BT-Italic
NewBrunswick-Normal=CentSchbook BT-Normal
Newfoundland-Normal=Informal011 BT-Normal
NewOrder-Normal=Mona Lisa Solid-Normal
NewOrderEngraved-Normal=Mona Lisa Recut-Normal
Nuance-Italic=Nuptial BT-Normal
Ottawa-Bold=ZapfHumnst BT-Bold
Ottawa-BoldItalic=ZapfHumnst BT-BoldItalic
Ottawa-Italic=ZapfHumnst BT-Italic
Ottawa-Normal=ZapfHumnst BT-Normal
PalmSprings-Bold=ZapfCalligr BT-Bold
PalmSprings-BoldItalic=ZapfCalligr BT-BoldItalic
PalmSprings-Italic=ZapfCalligr BT-Italic
PalmSprings-Normal=ZapfCalligr BT-Normal
Paradise-Normal=ParkAvenue BT-Normal
Paragon-Normal=Parisian BT-Normal
Penguin-Bold=Exotc350 Bd BT-Normal
Penguin-Normal=Exotc350 DmBd BT-Normal
PenguinLight-Normal=Exotc350 Lt BT-Normal
Playwright-Normal=Plaza-Normal
PowerLine-Normal=Pump Triline-Normal
Quantum-Normal=Quicksilver-Normal
Renfrew-Normal=Revue BT-Normal
Scribe-Bold=Squire-Bold
Scribe-Normal=Squire-Normal
Southern-Bold=Souvenir Lt BT-Bold
Southern-BoldItalic=Souvenir Lt BT-BoldItalic
Southern-Italic=Souvenir Lt BT-Italic
Southern-Normal=Souvenir Lt BT-Normal
Stamp-Normal=Stencil BT-Normal
Surreal-Bold=Van Dijk-Bold
Surreal-Normal=Van Dijk-Normal
Switzerland-Bold=Swis721 BT-Bold
Switzerland-BoldItalic=Swis721 BT-BoldItalic
Switzerland-Italic=Swis721 BT-Italic
Switzerland-Normal=Swis721 BT-Normal
SwitzerlandBlack-Italic=Swis721 Blk BT-Italic
SwitzerlandBlack-Normal=Swis721 Blk BT-Normal
SwitzerlandCondBlack-Italic=Swis721 BlkCn BT-Italic
SwitzerlandCondBlack-Normal=Swis721 BlkCn BT-Normal
SwitzerlandCondensed-Bold=Swis721 Cn BT-Bold
SwitzerlandCondensed-BoldItalic=Swis721 Cn BT-BoldItalic
SwitzerlandCondensed-Italic=Swis721 Cn BT-Italic
SwitzerlandCondensed-Normal=Swis721 Cn BT-Normal
SwitzerlandCondLight-Italic=Swis721 LtCn BT-Italic
SwitzerlandCondLight-Normal=Swis721 LtCn BT-Normal
SwitzerlandInserat-Normal=Swiss921 BT-Normal
SwitzerlandLight-Italic=Swis721 Lt BT-Italic
SwitzerlandLight-Normal=Swis721 Lt BT-Normal
SwitzerlandNarrow-Bold=SwitzerlandNarrow-Bold
SwitzerlandNarrow-BoldItalic=SwitzerlandNarrow-BoldItalic
SwitzerlandNarrow-Italic=SwitzerlandNarrow-Italic
SwitzerlandNarrow-Normal=SwitzerlandNarrow-Normal
ThunderBay-Normal=Thunderbird BT-Normal
Timpani-Bold=Tiffany Lt BT-Bold
Timpani-BoldItalic=Tiffany Lt BT-BoldItalic
Timpani-Italic=Tiffany Lt BT-Italic
Timpani-Normal=Tiffany Lt BT-Normal
TimpaniHeavy-Italic=Tiffany HvIt BT-Normal
TimpaniHeavy-Normal=Tiffany Hv BT-Normal
Toronto-Bold=Dutch801 Rm BT-Bold
Toronto-BoldItalic=Dutch801 Rm BT-BoldItalic
Toronto-Italic=Dutch801 Rm BT-Italic
Toronto-Normal=Dutch801 Rm BT-Normal
Trafalgar-Normal=Traffic-Normal
Umbrella-Normal=Umbra BT-Normal
Unicorn-Normal=UnivrstyRoman BT-Normal
Uptown-Normal=Uptight Neon-Normal
USABlack-Italic=Zurich Blk BT-Italic
USABlack-Normal=Zurich Blk BT-Normal
USALight-Italic=Zurich Lt BT-Italic
USALight-Normal=Zurich Lt BT-Normal
Vogue-Bold=VAGRounded BT-Normal
Vogue-Normal=VAGRounded Lt-Normal
ZurichCalligraphic-Italic=ZapfChan MdIt BT-Normal


[PSResidentFonts]
;
; Polices Imprimante PostScript résidentes ROM...
;
AvantGarde Bk BT-Italic=AvantGarde-BookOblique 3
AvantGarde Bk BT-Normal=AvantGarde-Book 3
AvantGarde Md BT-Italic=AvantGarde-DemiOblique 3
AvantGarde Md BT-Normal=AvantGarde-Demi 3
BookmanITC Lt BT-Bold=Bookman-Demi 3
BookmanITC Lt BT-BoldItalic=Bookman-DemiItalic 3
BookmanITC Lt BT-Italic=Bookman-LightItalic 3
BookmanITC Lt BT-Normal=Bookman-Light 3
CentSchbook BT-Bold=NewCenturySchlbk-Bold 3
CentSchbook BT-BoldItalic=NewCenturySchlbk-BoldItalic 3
CentSchbook BT-Italic=NewCenturySchlbk-Italic 3
CentSchbook BT-Normal=NewCenturySchlbk-Roman 3
Dutch801 Rm BT-Bold=Times-Bold 3
Dutch801 Rm BT-BoldItalic=Times-BoldItalic 3
Dutch801 Rm BT-Italic=Times-Italic 3
Dutch801 Rm BT-Normal=Times-Roman 3
Swis721 BT-Bold=Helvetica-Bold 1
Swis721 BT-BoldItalic=Helvetica-BoldOblique 1
Swis721 BT-Italic=Helvetica-Oblique 1
Swis721 BT-Normal=Helvetica 1
SymbolProp BT-Normal=Symbol 1
ZapfCalligr BT-Bold=Palatino-Bold 1
ZapfCalligr BT-BoldItalic=Palatino-BoldItalic 1
ZapfCalligr BT-Italic=Palatino-Italic 1
ZapfCalligr BT-Normal=Palatino-Roman 1
ZapfChan MdIt BT-Normal=ZapfChancery-MediumItalic 1
ZapfChan MdIt BT-Italic=ZapfChancery-MediumItalic 1
ZapfDingbats BT-Normal=ZapfDingbats 3
;
; Polices True Type Windows 3.1...
;
Arial-Normal=Helvetica 1
Arial-Bold=Helvetica-Bold 1
Arial-Italic=Helvetica-Oblique 1
Arial-BoldItalic=Helvetica-BoldOblique 1
Courier New-Normal=Courier 1
Courier New-Bold=Courier-Bold 1
Courier New-Italic=Courier-Oblique 1
Courier New-BoldItalic=Courier-BoldOblique 1
Symbol-Normal=Symbol 1
Times New Roman-Normal=Times-Roman 3
Times New Roman-Bold=Times-Bold 3
Times New Roman-Italic=Times-Italic 3
Times New Roman-BoldItalic=Times-BoldItalic 3
;
; Polices CorelDRAW! 4 restantes...
;
Aachen BT-Bold=AachenBT-Bold 0
Aachen BT-Normal=AachenBT-Roman 0
AdLib BT-Normal=AdLibBT-Regular 0
Aldine401 BT-Bold=Aldine401BT-BoldA 0
Aldine401 BT-BoldItalic=Aldine401BT-BoldItalicA 0
Aldine401 BT-Italic=Aldine401BT-ItalicA 0
Aldine401 BT-Normal=Aldine401BT-RomanA 0
Aldine721 BT-Bold=Aldine721BT-Bold 0
Aldine721 BT-BoldItalic=Aldine721BT-BoldItalic 0
Aldine721 BT-Italic=Aldine721BT-Italic 0
Aldine721 BT-Normal=Aldine721BT-Roman 0
Aldine721 Lt BT-Italic=Aldine721BT-LightItalic 0
Aldine721 Lt BT-Normal=Aldine721BT-Light 0
Allegro BT-Normal=AllegroBT-Regular 0
Allegro BT-Italic=AllegroBT-Regular 0
AlternateGothic2 BT-Normal=AlternateGothicNo2BT-Regular 0
Amazone BT-Normal=AmazoneBT-Regular 0
Amazone BT-Italic=AmazoneBT-Regular 0
Amelia BT-Normal=AmeliaBT-Regular 0
Americana BT-Bold=AmericanaBT-Bold 0
Americana BT-Italic=AmericanaBT-Italic 0
Americana BT-Normal=AmericanaBT-Roman 0
Americana XBd BT-Normal=AmericanaBT-ExtraBold 0
Americana XBdCn BT-Normal=AmericanaBT-ExtraBoldCondensed 0
AmericanText BT-Normal=AmericanTextBT-Regular 0
AmeriGarmnd BT-Bold=AmericanGaramondBT-Bold 0
AmeriGarmnd BT-BoldItalic=AmericanGaramondBT-BoldItalic 0
AmeriGarmnd BT-Italic=AmericanGaramondBT-Italic 0
AmeriGarmnd BT-Normal=AmericanGaramondBT-Roman 0
Amerigo BT-Bold=AmerigoBT-BoldA 0
Amerigo BT-BoldItalic=AmerigoBT-BoldItalicA 0
Amerigo BT-Italic=AmerigoBT-ItalicA 0
Amerigo BT-Normal=AmerigoBT-RomanA 0
Amerigo Md BT-Italic=AmerigoBT-MediumItalicA 0
Amerigo Md BT-Normal=AmerigoBT-MediumA 0
AmerType Md BT-Bold=AmerTypewriterITCbyBT-Bold 0
AmerType Md BT-Normal=AmerTypewriterITCbyBT-Medium 0
Arrus Blk BT-Italic=ArrusBT-BlackItalic 0
Arrus Blk BT-Normal=ArrusBT-Black 0
Arrus BT-Bold=ArrusBT-Bold 0
Arrus BT-BoldItalic=ArrusBT-BoldItalic 0
Arrus BT-Italic=ArrusBT-Italic 0
Arrus BT-Normal=ArrusBT-Roman 0
Aurora BdCn BT-Normal=AuroraBT-BoldCondensed 0
BakerSignet BT-Normal=BakerSignetBT-Roman 0
Balloon Bd BT-Normal=BalloonBT-Bold 0
Balloon Bd BT-Italic=BalloonBT-Bold 0
Balloon Lt BT-Normal=BalloonBT-Light 0
Balloon Lt BT-Italic=BalloonBT-Light 0
Balloon XBd BT-Normal=BalloonBT-ExtraBold 0
Balloon XBd BT-Italic=BalloonBT-ExtraBold 0
BankGothic Lt BT-Normal=BankGothicBT-Light 0
BankGothic Md BT-Normal=BankGothicBT-Medium 0
BauerBodni BdCn BT-Normal=BauerBodoniBT-BoldCondensed 0
BauerBodni Blk BT-Italic=BauerBodoniBT-BlackItalic 0
BauerBodni Blk BT-Normal=BauerBodoniBT-Black 0
BauerBodni BlkCn BT-Normal=BauerBodoniBT-BlackCondensed 0
BauerBodni BT-Bold=BauerBodoniBT-Bold 0
BauerBodni BT-BoldItalic=BauerBodoniBT-BoldItalic 0
BauerBodni BT-Italic=BauerBodoniBT-Italic 0
BauerBodni BT-Normal=BauerBodoniBT-Roman 0
BauerBodni Titl BT-Normal=BauerBodoniBT-Titling 0
Bauhaus Hv BT-Normal=BauhausITCbyBT-Heavy 0
Bauhaus Lt BT-Normal=BauhausITCbyBT-Light 0
Bauhaus Md BT-Bold=BauhausITCbyBT-Bold 0
Bauhaus Md BT-Normal=BauhausITCbyBT-Medium 0
Belwe Bd BT-Normal=BelweBT-Bold 0
Belwe Cn BT-Normal=BelweBT-RomanCondensed 0
Belwe Lt BT-Bold=BelweBT-Medium 0
Belwe Lt BT-Normal=BelweBT-Light 0
Benguiat Bk BT-Bold=BenguiatITCbyBT-Bold 0
Benguiat Bk BT-BoldItalic=BenguiatITCbyBT-BoldItalic 0
Benguiat Bk BT-Italic=BenguiatITCbyBT-BookItalic 0
Benguiat Bk BT-Normal=BenguiatITCbyBT-Book 0
BenguiatGot Bk BT-Bold=BenguiatGothicITCbyBT-Bold 0
BenguiatGot Bk BT-BoldItalic=BenguiatGothicITCbyBT-BoldItal 0
BenguiatGot Bk BT-Italic=BenguiatGothicITCbyBT-BookItal 0
BenguiatGot Bk BT-Normal=BenguiatGothicITCbyBT-Book 0
Bernhard BdCn BT-Normal=BernhardBoldCondensedBT-Regular 0
BernhardFashion BT-Normal=BernhardFashionBT-Regular 0
BernhardMod BT-Bold=BernhardModernBT-Bold 0
BernhardMod BT-BoldItalic=BernhardModernBT-BoldItalic 0
BernhardMod BT-Italic=BernhardModernBT-Italic 0
BernhardMod BT-Normal=BernhardModernBT-Roman 0
BernhardTango BT-Normal=BernhardTangoBT-Regular 0
BernhardTango BT-Italic=BernhardTangoBT-Regular 0
Blippo Blk BT-Normal=BlippoBT-Black 0
Bodoni Bd BT-Italic=BodoniBT-BoldItalic 0
Bodoni Bd BT-Normal=BodoniBT-Bold 0
Bodoni BdCn BT-Normal=BodoniBT-BoldCondensed 0
Bodoni Bk BT-Italic=BodoniBT-BookItalic 0
Bodoni Bk BT-Normal=BodoniBT-Book 0
Bodoni BT-Italic=BodoniBT-Italic 0
Bodoni BT-Normal=BodoniBT-Roman 0
Bremen Bd BT-Normal=BremenBT-Bold 0
Bremen Blk BT-Normal=BremenBT-Black 0
Broadway BT-Normal=BroadwayBT-Regular 0
BroadwayEngraved BT-Normal=BroadwayEngravedBT-Regular 0
Brush455 BT-Normal=Brush445BT-Regular 0
Brush455 BT-Italic=Brush445BT-Regular 0
Brush738 BT-Normal=Brush738BT-RegularA 0
Brush738 BT-Italic=Brush738BT-RegularA 0
BrushScript BT-Normal=BrushScriptBT-Regular 0
BrushScript BT-Italic=BrushScriptBT-Regular 0
Busorama Md BT-Normal=BusoramaITCbyBT-Medium 0
Calligraph421 BT-Normal=Calligraphic421BT-RomanB 0
Calligraph810 BT-Italic=Calligraphic810BT-Italic 0
Calligraph810 BT-Normal=Calligraphic810BT-Roman 0
Carmina Blk BT-Italic=CarminaBT-BlackItalic 0
Carmina Blk BT-Normal=CarminaBT-Black 0
Carmina Lt BT-Italic=CarminaBT-LightItalic 0
Carmina Lt BT-Normal=CarminaBT-Light 0
Carmina Md BT-Bold=CarminaBT-Bold 0
Carmina Md BT-BoldItalic=CarminaBT-BoldItalic 0
Carmina Md BT-Italic=CarminaBT-MediumItalic 0
Carmina Md BT-Normal=CarminaBT-Medium 0
Caslon Bd BT-Italic=CaslonBT-BoldItalic 0
Caslon Bd BT-Normal=CaslonBT-Bold 0
Caslon224 Bk BT-Bold=Caslon224ITCbyBT-Bold 0
Caslon224 Bk BT-BoldItalic=Caslon224ITCbyBT-BoldItalic 0
Caslon224 Bk BT-Italic=Caslon224ITCbyBT-BookItalic 0
Caslon224 Bk BT-Normal=Caslon224ITCbyBT-Book 0
Caslon540 BT-Italic=Caslon540BT-Italic 0
Caslon540 BT-Normal=Caslon540BT-Roman 0
CaslonOpnface BT-Normal=CaslonOpenfaceBT-Regular 0
Caxton Bk BT-Bold=CaxtonBT-Bold 0
Caxton Bk BT-BoldItalic=CaxtonBT-BoldItalic 0
Caxton Bk BT-Italic=CaxtonBT-BookItalic 0
Caxton Bk BT-Normal=CaxtonBT-Book 0
Caxton Lt BT-Italic=CaxtonBT-LightItalic 0
Caxton Lt BT-Normal=CaxtonBT-Light 0
CentSchbook BdCn BT-Normal=CenturySchoolbookBT-BoldCond 0
Century725 BdCn BT-Normal=Century725BT-BoldCondensed 0
Century725 Cn BT-Normal=Century725BT-RomanCondensed 0
CenturyExpd BT-Bold=CenturyExpandedBT-Bold 0
CenturyExpd BT-BoldItalic=CenturyExpandedBT-BoldItalic 0
CenturyExpd BT-Italic=CenturyExpandedBT-Italic 0
CenturyExpd BT-Normal=CenturyExpandedBT-Roman 0
CenturyOldst BT-Bold=CenturyOldstyleBT-Bold 0
CenturyOldst BT-Italic=CenturyOldstyleBT-Italic 0
CenturyOldst BT-Normal=CenturyOldstyleBT-Roman 0
Charter Bd BT-Italic=CharterBT-BoldItalic 0
Charter Bd BT-Normal=CharterBT-Bold 0
Charter BT-Bold=CharterBT-Black 0
Charter BT-BoldItalic=CharterBT-BlackItalic 0
Charter BT-Italic=CharterBT-Italic 0
Charter BT-Normal=CharterBT-Roman 0
Cheltenhm BdCn BT-Italic=CheltenhamBT-BoldCondItalic 0
Cheltenhm BdCn BT-Normal=CheltenhamBT-BoldCondensed 0
Cheltenhm BdHd BT-Normal=CheltenhamBT-BoldHeadline 0
Cheltenhm BdItHd BT-Normal=CheltenhamBT-BoldItalicHeadline 0
Cheltenhm BdItHd BT-Italic=CheltenhamBT-BoldItalicHeadline 0
Cheltenhm BT-Bold=CheltenhamBT-Bold 0
Cheltenhm BT-BoldItalic=CheltenhamBT-BoldItalic 0
Cheltenhm BT-Italic=CheltenhamBT-Italic 0
Cheltenhm BT-Normal=CheltenhamBT-Roman 0
Cheltenhm XBdCn BT-Normal=CheltenhamBT-BoldExtraCondensed 0
ChelthmITC Bk BT-Bold=CheltenhamITCbyBT-Bold 0
ChelthmITC Bk BT-BoldItalic=CheltenhamITCbyBT-BoldItalic 0
ChelthmITC Bk BT-Italic=CheltenhamITCbyBT-BookItalic 0
ChelthmITC Bk BT-Normal=CheltenhamITCbyBT-Book 0
Clarendon Blk BT-Normal=ClarendonBT-Black 0
Clarendon BT-Bold=ClarendonBT-Bold 0
Clarendon BT-Normal=ClarendonBT-Roman 0
Clarendon Cn BT-Bold=ClarendonBT-BoldCondensed 0
Clarendon Cn BT-Normal=ClarendonBT-RomanCondensed 0
Clarendon Hv BT-Normal=ClarendonBT-Heavy 0
Clarendon Lt BT-Normal=ClarendonBT-Light 0
ClassGarmnd BT-Bold=ClassicalGaramondBT-Bold 0
ClassGarmnd BT-BoldItalic=ClassicalGaramondBT-BoldItalic 0
ClassGarmnd BT-Italic=ClassicalGaramondBT-Italic 0
ClassGarmnd BT-Normal=ClassicalGaramondBT-Roman 0
CloisterBlack BT-Normal=CloisterBlackBT-Regular 0
CommercialScript BT-Normal=CommercialScriptBT-Regular 0
CommercialScript BT-Italic=CommercialScriptBT-Regular 0
Compacta Bd BT-Italic=CompactaBT-BoldItalic 0
Compacta Bd BT-Normal=CompactaBT-Bold 0
Compacta Blk BT-Normal=CompactaBT-Black 0
Compacta BT-Italic=CompactaBT-Italic 0
Compacta BT-Normal=CompactaBT-Roman 0
Compacta Lt BT-Normal=CompactaBT-Light 0
Cooper Blk BT-Normal=CooperBT-Black 0
Cooper BlkHd BT-Normal=CooperBT-BlackHeadline 0
Cooper BlkIt BT-Normal=CooperBT-BlackItalic 0
Cooper BlkIt BT-Italic=CooperBT-BlackItalic 0
Cooper BlkItHd BT-Normal=CooperBT-BlackItalicHeadline 0
Cooper BlkItHd BT-Italic=CooperBT-BlackItalicHeadline 0
Cooper BlkOul BT-Normal=CooperBT-BlackOutline 0
Cooper Lt BT-Bold=CooperBT-Bold 0
Cooper Lt BT-BoldItalic=CooperBT-BoldItalic 0
Cooper Lt BT-Italic=CooperBT-LightItalic 0
Cooper Lt BT-Normal=CooperBT-Light 0
Cooper Md BT-Italic=CooperBT-MediumItalic 0
Cooper Md BT-Normal=CooperBT-Medium 0
CopprplGoth Bd BT-Normal=CopperplateGothicBT-Bold 0
CopprplGoth BdCn BT-Normal=CopperplateGothicBT-BoldCond 0
CopprplGoth BT-Normal=CopperplateGothicBT-Roman 0
CopprplGoth Cn BT-Normal=CopperplateGothicBT-RomanCond 0
CopprplGoth Hv BT-Normal=CopperplateGothicBT-Heavy 0
Davida Bd BT-Normal=DavidaBoldBT-Regular 0
Decorated035 BT-Normal=Decorated035BT-Regular 0
Decorated035 BT-Italic=Decorated035BT-Regular 0
DellaRobbia BT-Bold=DellaRobbiaBT-Bold 0
DellaRobbia BT-Normal=DellaRobbiaBT-Roman 0
DeVinne BT-Italic=DeVinneBT-Italic 0
DeVinne BT-Normal=DeVinneBT-Roman 0
DeVinne Txt BT-Italic=DeVinneBT-ItalicText 0
DeVinne Txt BT-Normal=DeVinneBT-Text 0
DomBold BT-Normal=DomBoldBT-Regular 0
DomCasual BT-Normal=DomCasualBT-Regular 0
DomDiagonal Bd BT-Normal=DomDiagonalBT-Bold 0
DomDiagonal Bd BT-Italic=DomDiagonalBT-Bold 0
DomDiagonal BT-Normal=DomDiagonalBT-Regular 0
DomDiagonal BT-Italic=DomDiagonalBT-Regular 0
Dutch801 ItHd BT-Normal=Dutch801BT-ItalicHeadline 0
Dutch801 ItHd BT-Italic=Dutch801BT-ItalicHeadline 0
Dutch801 RmHd BT-Normal=Dutch801BT-RomanHeadline 0
Dutch801 SeBd BT-Italic=Dutch801BT-SemiBoldItalic 0
Dutch801 SeBd BT-Normal=Dutch801BT-SemiBold 0
Dutch801 XBd BT-Normal=Dutch801BT-ExtraBold 0
Dutch801 XBdIt BT-Normal=Dutch801BT-ExtraBoldItalic 0
Dutch801 XBdIt BT-Italic=Dutch801BT-ExtraBoldItalic 0
Egyptian505 BT-Bold=Egyptian505BT-Bold 0
Egyptian505 BT-Normal=Egyptian505BT-Roman 0
Egyptian505 Lt BT-Normal=Egyptian505BT-Light 0
Egyptian505 Md BT-Normal=Egyptian505BT-Medium 0
ElegaGarmnd BT-Bold=ElegantGaramondBT-Bold 0
ElegaGarmnd BT-Italic=ElegantGaramondBT-Italic 0
ElegaGarmnd BT-Normal=ElegantGaramondBT-Roman 0
Embassy BT-Normal=EmbassyBT-Regular 0
Empire BT-Normal=EmpireBT-Regular 0
English157 BT-Normal=English157BT-Regular 0
English157 BT-Italic=English157BT-Regular 0
EngraversGothic BT-Normal=EngraversGothicBT-Regular 0
EngravrsRoman Bd BT-Normal=EngraversRomanBT-Bold 0
EngravrsRoman BT-Normal=EngraversRomanBT-Regular 0
EngrvrsOldEng Bd BT-Normal=EngraversOldEnglishBT-Bold 0
EngrvrsOldEng BT-Normal=EngraversOldEnglishBT-Regular 0
Eras Bd BT-Normal=ErasITCbyBT-Bold 0
Eras Bd BT-Italic=ErasITCbyBT-Bold 0
Eras Bk BT-Bold=ErasITCbyBT-Demi 0
Eras Bk BT-BoldItalic=ErasITCbyBT-Demi 0
Eras Bk BT-Normal=ErasITCbyBT-Book 0
Eras Bk BT-Italic=ErasITCbyBT-Book 0
Eras Lt BT-Normal=ErasITCbyBT-Light 0
Eras Lt BT-Italic=ErasITCbyBT-Light 0
Eras Md BT-Normal=ErasITCbyBT-Medium 0
Eras Md BT-Italic=ErasITCbyBT-Medium 0
Eras Ult BT-Normal=ErasITCbyBT-Ultra 0
Eras Ult BT-Italic=ErasITCbyBT-Ultra 0
Exotc350 Bd BT-Normal=Exotic350BT-Bold 0
Exotc350 DmBd BT-Normal=Exotic350BT-DemiBold 0
Exotc350 Lt BT-Normal=Exotic350BT-Light 0
Fenice BT-Bold=FeniceITCbyBT-Bold 0
Fenice BT-BoldItalic=FeniceITCbyBT-BoldItalic 0
Fenice BT-Italic=FeniceITCbyBT-RegularItalic 0
Fenice BT-Normal=FeniceITCbyBT-Regular 0
Flareserif821 BT-Normal=Flareserif821BT-Roman 0
Flareserif821 Lt BT-Bold=Flareserif821BT-Bold 0
Flareserif821 Lt BT-Normal=Flareserif821BT-Light 0
FlemishScript BT-Normal=FlemishScriptBT-Regular 0
FlemishScript BT-Italic=FlemishScriptBT-Regular 0
FormalScrp421 BT-Normal=FormalScript421BT-Regular 0
Fraktur BT-Normal=FrakturBT-Regular 0
Freefrm710 BT-Normal=Freeform710BT-Regular 0
Freefrm721 Blk BT-Italic=Freeform721BT-BlackItalic 0
Freefrm721 Blk BT-Normal=Freeform721BT-Black 0
Freefrm721 BT-Bold=Freeform721BT-Bold 0
Freefrm721 BT-BoldItalic=Freeform721BT-BoldItalic 0
Freefrm721 BT-Italic=Freeform721BT-Italic 0
Freefrm721 BT-Normal=Freeform721BT-Roman 0
Freehand471 BT-Normal=Freehand471BT-Regular 0
Freehand471 BT-Italic=Freehand471BT-Regular 0
Freehand521 BT-Normal=Freehand521BT-RegularC 0
Freehand521 BT-Italic=Freehand521BT-RegularC 0
Freehand575 BT-Normal=Freehand575BT-RegularB 0
Freehand575 BT-Italic=Freehand575BT-RegularB 0
Freehand591 BT-Normal=Freehand591BT-RegularA 0
FrizQuadrata BT-Bold=FrizQuadrataITCbyBT-Bold 0
FrizQuadrata BT-Normal=FrizQuadrataITCbyBT-Roman 0
FrnkGothITC Bk BT-Bold=FranklinGothicITCbyBT-Demi 0
FrnkGothITC Bk BT-BoldItalic=FranklinGothicITCbyBT-DemiItal 0
FrnkGothITC Bk BT-Italic=FranklinGothicITCbyBT-BookItal 0
FrnkGothITC Bk BT-Normal=FranklinGothicITCbyBT-Book 0
FrnkGothITC Hv BT-Normal=FranklinGothicITCbyBT-Heavy 0
FrnkGothITC HvIt BT-Normal=FranklinGothicITCbyBT-HeavyItal 0
FrnkGothITC HvIt BT-Italic=FranklinGothicITCbyBT-HeavyItal 0
FrysBaskerville BT-Normal=FrysBaskervilleBT-Roman 0
Futura BdCn BT-Italic=FuturaBT-BoldCondensedItalic 0
Futura BdCn BT-Normal=FuturaBT-BoldCondensed 0
Futura Bk BT-Italic=FuturaBT-BookItalic 0
Futura Bk BT-Normal=FuturaBT-Book 0
Futura Hv BT-Italic=FuturaBT-HeavyItalic 0
Futura Hv BT-Normal=FuturaBT-Heavy 0
Futura Lt BT-Italic=FuturaBT-LightItalic 0
Futura Lt BT-Normal=FuturaBT-Light 0
Futura LtCn BT-Normal=FuturaBT-LightCondensed 0
Futura Md BT-Bold=FuturaBT-Bold 0
Futura Md BT-BoldItalic=FuturaBT-BoldItalic 0
Futura Md BT-Italic=FuturaBT-MediumItalic 0
Futura Md BT-Normal=FuturaBT-Medium 0
Futura MdCn BT-Normal=FuturaBT-MediumCondensed 0
Futura XBlk BT-Normal=FuturaBT-ExtraBlack 0
Futura XBlkCn BT-Normal=FuturaBT-ExtraBlackCondensed 0
Futura XBlkCnIt BT-Normal=FuturaBT-ExtraBlackCondItalic 0
Futura XBlkCnIt BT-Italic=FuturaBT-ExtraBlackCondItalic 0
Futura XBlkIt BT-Normal=FuturaBT-ExtraBlackItalic 0
Futura XBlkIt BT-Italic=FuturaBT-ExtraBlackItalic 0
FuturaBlack BT-Normal=FuturaBlackBT-Regular 0
Galliard BT-Bold=GalliardITCbyBT-Bold 0
Galliard BT-BoldItalic=GalliardITCbyBT-BoldItalic 0
Galliard BT-Italic=GalliardITCbyBT-Italic 0
Galliard BT-Normal=GalliardITCbyBT-Roman 0
Gando BT-Normal=GandoBT-Regular 0
GarmdITC Bk BT-Bold=GaramondITCbyBT-Bold 0
GarmdITC Bk BT-BoldItalic=GaramondITCbyBT-BoldItalic 0
GarmdITC Bk BT-Italic=GaramondITCbyBT-BookItalic 0
GarmdITC Bk BT-Normal=GaramondITCbyBT-Book 0
GarmdITC BkCn BT-Bold=GaramondITCbyBT-BoldCondensed 0
GarmdITC BkCn BT-BoldItalic=GaramondITCbyBT-BoldCondItalic 0
GarmdITC BkCn BT-Italic=GaramondITCbyBT-BookCondItalic 0
GarmdITC BkCn BT-Normal=GaramondITCbyBT-BookCondensed 0
Geometr231 BT-Bold=Geometric231BT-BoldC 0
Geometr231 BT-Normal=Geometric231BT-RomanC 0
Geometr231 Hv BT-Normal=Geometric231BT-HeavyC 0
Geometr231 Lt BT-Normal=Geometric231BT-LightC 0
Geometr415 Blk BT-Italic=Geometric415BT-BlackItalicA 0
Geometr415 Blk BT-Normal=Geometric415BT-BlackA 0
Geometr415 Lt BT-Italic=Geometric415BT-LiteItalicA 0
Geometr415 Lt BT-Normal=Geometric415BT-LiteA 0
Geometr415 Md BT-Italic=Geometric415BT-MediumItalicA 0
Geometr415 Md BT-Normal=Geometric415BT-MediumA 0
Geometr706 BdCn BT-Normal=Geometric706BT-BoldCondensedB 0
Geometr706 BlkCn BT-Normal=Geometric706BT-BlackCondensedB 0
Geometr706 Md BT-Bold=Geometric706BT-BlackB 0
Geometr706 Md BT-Normal=Geometric706BT-MediumB 0
GeoSlab703 Lt BT-Italic=GeometricSlab703BT-LightItalic 0
GeoSlab703 Lt BT-Normal=GeometricSlab703BT-Light 0
GeoSlab703 Md BT-Bold=GeometricSlab703BT-Bold 0
GeoSlab703 Md BT-BoldItalic=GeometricSlab703BT-BoldItalic 0
GeoSlab703 Md BT-Italic=GeometricSlab703BT-MediumItalic 0
GeoSlab703 Md BT-Normal=GeometricSlab703BT-Medium 0
GeoSlab703 MdCn BT-Bold=GeometricSlab703BT-BoldCond 0
GeoSlab703 MdCn BT-Normal=GeometricSlab703BT-MediumCond 0
GeoSlab703 XBd BT-Normal=GeometricSlab703BT-XtraBold 0
GeoSlab703 XBdCn BT-Normal=GeometricSlab703BT-XtraBoldCond 0
GeoSlab703 XBdIt BT-Normal=GeometricSlab703BT-XtraBoldItal 0
GeoSlab703 XBdIt BT-Italic=GeometricSlab703BT-XtraBoldItal 0
GeoSlb712 Lt BT-Italic=GeometricSlab712BT-LightItalicA 0
GeoSlb712 Lt BT-Normal=GeometricSlab712BT-LightA 0
GeoSlb712 Md BT-Bold=GeometricSlab712BT-BoldA 0
GeoSlb712 Md BT-Italic=GeometricSlab712BT-MediumItalA 0
GeoSlb712 Md BT-Normal=GeometricSlab712BT-MediumA 0
GeoSlb712 XBd BT-Normal=GeometricSlab712BT-ExtraBoldA 0
Gorilla BT-Normal=GorillaITCbyBT-Regular 0
Gothic725 Bd BT-Normal=Gothic725BT-BoldA 0
Gothic725 Blk BT-Normal=Gothic725BT-BlackA 0
Gothic821 Cn BT-Normal=Gothic821CondensedBT-Regular 0
GoudyCatalog BT-Normal=GoudyCatalogueBT-Regular 0
GoudyHandtooled BT-Normal=GoudyHandtooledBT-Regular 0
GoudyHvyface BT-Normal=GoudyHeavyfaceBT-Regular 0
GoudyHvyface Cn BT-Normal=GoudyHeavyfaceBT-RegularCond 0
GoudyOlSt BT-Bold=GoudyOldStyleBT-Bold 0
GoudyOlSt BT-BoldItalic=GoudyOldStyleBT-BoldItalic 0
GoudyOlSt BT-Italic=GoudyOldStyleBT-Italic 0
GoudyOlSt BT-Normal=GoudyOldStyleBT-Roman 0
GoudyOlSt XBd BT-Normal=GoudyOldStyleBT-ExtraBold 0
GoudySans Blk BT-Normal=GoudySansITCbyBT-Black 0
GoudySans BlkIt BT-Normal=GoudySansITCbyBT-BlackItalic 0
GoudySans BlkIt BT-Italic=GoudySansITCbyBT-BlackItalic 0
GoudySans Lt BT-Italic=GoudySansITCbyBT-LightItalic 0
GoudySans Lt BT-Normal=GoudySansITCbyBT-Light 0
GoudySans Md BT-Bold=GoudySansITCbyBT-Bold 0
GoudySans Md BT-BoldItalic=GoudySansITCbyBT-BoldItalic 0
GoudySans Md BT-Italic=GoudySansITCbyBT-MediumItalic 0
GoudySans Md BT-Normal=GoudySansITCbyBT-Medium 0
Grizzly BT-Normal=GrizzlyITCbyBT-Regular 0
HandelGothic BT-Normal=HandelGothicBT-Regular 0
Hobo BT-Normal=HoboBT-Regular 0
Humanst521 BT-Bold=Humanist521BT-Bold 0
Humanst521 BT-BoldItalic=Humanist521BT-BoldItalic 0
Humanst521 BT-Italic=Humanist521BT-Italic 0
Humanst521 BT-Normal=Humanist521BT-Roman 0
Humanst521 Cn BT-Bold=Humanist521BT-BoldCondensed 0
Humanst521 Cn BT-Normal=Humanist521BT-RomanCondensed 0
Humanst521 Lt BT-Italic=Humanist521BT-LightItalic 0
Humanst521 Lt BT-Normal=Humanist521BT-Light 0
Humanst521 UBd BT-Normal=Humanist521BT-UltraBold 0
Humanst521 XBd BT-Normal=Humanist521BT-ExtraBold 0
Humanst521 XBdCn BT-Normal=Humanist521BT-XtraBoldCondensed 0
Humanst970 BT-Bold=Humanist970BT-BoldC 0
Humanst970 BT-Normal=Humanist970BT-RomanC 0
Humnst777 Blk BT-Italic=Humanist777BT-BlackItalicB 0
Humnst777 Blk BT-Normal=Humanist777BT-BlackB 0
Humnst777 BT-Bold=Humanist777BT-BoldB 0
Humnst777 BT-BoldItalic=Humanist777BT-BoldItalicB 0
Humnst777 BT-Italic=Humanist777BT-ItalicB 0
Humnst777 BT-Normal=Humanist777BT-RomanB 0
Humnst777 Lt BT-Italic=Humanist777BT-LightItalicB 0
Humnst777 Lt BT-Normal=Humanist777BT-LightB 0
HuxleyVertical BT-Normal=HuxleyVerticalBT-Regular 0
Impress BT-Normal=ImpressBT-Regular 0
Impuls BT-Normal=ImpulsBT-Regular 0
Impuls BT-Italic=ImpulsBT-Regular 0
Incised901 Bd BT-Normal=Incised901BT-Bold 0
Incised901 BdCn BT-Normal=Incised901BT-BoldCondensed 0
Incised901 BT-Bold=Incised901BT-Black 0
Incised901 BT-Italic=Incised901BT-Italic 0
Incised901 BT-Normal=Incised901BT-Roman 0
Incised901 Ct BT-Normal=Incised901BT-Compact 0
Incised901 Lt BT-Normal=Incised901BT-Light 0
Incised901 Nd BT-Normal=Incised901BT-Nord 0
Incised901 NdIt BT-Normal=Incised901BT-NordItalic 0
Incised901 NdIt BT-Italic=Incised901BT-NordItalic 0
Industrial736 BT-Italic=Industrial736BT-Italic 0
Industrial736 BT-Normal=Industrial736BT-Roman 0
Informal011 Blk BT-Normal=Informal011BT-Black 0
Informal011 BT-Normal=Informal011BT-Roman 0
IowanOldSt Blk BT-Italic=IowanOldStyleBT-BlackItalic 0
IowanOldSt Blk BT-Normal=IowanOldStyleBT-Black 0
IowanOldSt BT-Bold=IowanOldStyleBT-Bold 0
IowanOldSt BT-BoldItalic=IowanOldStyleBT-BoldItalic 0
IowanOldSt BT-Italic=IowanOldStyleBT-Italic 0
IowanOldSt BT-Normal=IowanOldStyleBT-Roman 0
Kabel Bk BT-Normal=KabelITCbyBT-Book 0
Kabel Dm BT-Normal=KabelITCbyBT-Demi 0
Kabel Md BT-Normal=KabelITCbyBT-Medium 0
Kabel Ult BT-Normal=KabelITCbyBT-Ultra 0
Kaufmann Bd BT-Normal=KaufmannBT-Bold 0
Kaufmann Bd BT-Italic=KaufmannBT-Bold 0
Kaufmann BT-Normal=KaufmannBT-Regular 0
Kaufmann BT-Italic=KaufmannBT-Regular 0
Kis BT-Italic=KisBT-Italic 0
Kis BT-Normal=KisBT-Roman 0
Korinna BT-Bold=KorinnaITCbyBT-Bold 0
Korinna BT-BoldItalic=KorinnaITCbyBT-KursivBold 0
Korinna BT-Italic=KorinnaITCbyBT-KursivRegular 0
Korinna BT-Normal=KorinnaITCbyBT-Regular 0
Kuenst480 Blk BT-Normal=Kuenstler480BT-Black 0
Kuenst480 BT-Bold=Kuenstler480BT-Bold 0
Kuenst480 BT-BoldItalic=Kuenstler480BT-BoldItalic 0
Kuenst480 BT-Italic=Kuenstler480BT-Italic 0
Kuenst480 BT-Normal=Kuenstler480BT-Roman 0
Lapidary333 Blk BT-Normal=Lapidary333BT-Black 0
Lapidary333 BT-Bold=Lapidary333BT-Bold 0
Lapidary333 BT-BoldItalic=Lapidary333BT-BoldItalic 0
Lapidary333 BT-Italic=Lapidary333BT-Italic 0
Lapidary333 BT-Normal=Lapidary333BT-Roman 0
Latin XCn BT-Normal=LatinExtraCondensedBT-Regular 0
LettrGoth12 BT-Bold=LetterGothic12PitchBT-Bold 0
LettrGoth12 BT-BoldItalic=LetterGothic12PitchBT-BoldItal 0
LettrGoth12 BT-Italic=LetterGothic12PitchBT-Italic 0
LettrGoth12 BT-Normal=LetterGothic12PitchBT-Roman 0
Liberty BT-Normal=LibertyBT-Regular 0
Liberty BT-Italic=LibertyBT-Regular 0
Libra BT-Normal=LibraBT-Regular 0
Lucia BT-Normal=LuciaBT-Regular 0
Lucia BT-Italic=LuciaBT-Regular 0
Lucian BT-Bold=LucianBT-Bold 0
Lucian BT-Normal=LucianBT-Roman 0
Lydian BT-Bold=LydianBT-Bold 0
Lydian BT-BoldItalic=LydianBT-BoldItalic 0
Lydian BT-Italic=LydianBT-Italic 0
Lydian BT-Normal=LydianBT-Roman 0
Lydian Csv BT-Normal=LydianCursiveBT-Regular 0
Lydian Csv BT-Italic=LydianCursiveBT-Regular 0
Machine BT-Normal=MachineITCbyBT-Regular 0
MICR10 BT-Normal=MICR10byBT-Regular 0
MICR12 BT-Normal=MICR12byBT-Regular 0
MICR13 BT-Normal=MICR13byBT-Regular 0
Mirarae BT-Bold=MiraraeBT-Bold 0
Mirarae BT-Normal=MiraraeBT-Roman 0
MisterEarl BT-Normal=MisterEarlBT-Regular 0
Modern20 BT-Italic=Modern20BT-ItalicB 0
Modern20 BT-Normal=Modern20BT-RomanB 0
Modern735 BT-Normal=Modern735BT-RomanA 0
MurrayHill Bd BT-Normal=MurrayHillBT-Bold 0
NewBskvll BT-Bold=NewBaskervilleITCbyBT-Bold 0
NewBskvll BT-BoldItalic=NewBaskervilleITCbyBT-BoldItal 0
NewBskvll BT-Italic=NewBaskervilleITCbyBT-Italic 0
NewBskvll BT-Normal=NewBaskervilleITCbyBT-Roman 0
News701 BT-Bold=News701BT-BoldA 0
News701 BT-Italic=News701BT-ItalicA 0
News701 BT-Normal=News701BT-RomanA 0
Normande BT-Normal=NormandeBT-Roman 0
Normande It BT-Normal=NormandeBT-Italic 0
Normande It BT-Italic=NormandeBT-Italic 0
Nuptial BT-Normal=NuptialBT-Regular 0
Nuptial BT-Italic=NuptialBT-Regular 0
OCR-A BT-Normal=OCRAbyBT-Regular 0
OCR-B-10 BT-Normal=OCRB10PitchBT-Regular 0
Onyx BT-Normal=OnyxBT-Regular 0
Oranda BT-Bold=OrandaBT-Bold 0
Oranda BT-BoldItalic=OrandaBT-BoldItalic 0
Oranda BT-Italic=OrandaBT-Italic 0
Oranda BT-Normal=OrandaBT-Roman 0
Oranda Cn BT-Bold=OrandaBT-BoldCondensed 0
Oranda Cn BT-Normal=OrandaBT-RomanCondensed 0
Orator10 BT-Normal=OratorBT-TenPitch 0
Orator15 BT-Normal=OratorBT-FifteenPitch 0
Orbit-B BT-Normal=OrbitBbyBT-Regular 0
OrigGarmnd BT-Bold=OriginalGaramondBT-Bold 0
OrigGarmnd BT-BoldItalic=OriginalGaramondBT-BoldItalic 0
OrigGarmnd BT-Italic=OriginalGaramondBT-Italic 0
OrigGarmnd BT-Normal=OriginalGaramondBT-Roman 0
OzHandicraft BT-Normal=OzHandicraftBT-Roman 0
Parisian BT-Normal=ParisianBT-Regular 0
ParkAvenue BT-Normal=ParkAvenueBT-Regular 0
ParkAvenue BT-Italic=ParkAvenueBT-Regular 0
Pioneer BT-Normal=PioneerITCbyBT-Regular 0
Piranesi It BT-Normal=PiranesiItalicBT-Regular 0
Piranesi It BT-Italic=PiranesiItalicBT-Regular 0
Playbill BT-Normal=PlaybillBT-Regular 0
PosterBodoni BT-Normal=PosterBodoniBT-Roman 0
PosterBodoni It BT-Normal=PosterBodoniBT-Italic 0
PosterBodoni It BT-Italic=PosterBodoniBT-Italic 0
PTBarnum BT-Normal=PTBarnumBT-Regular 0
Raleigh BT-Bold=RaleighBT-Bold 0
Raleigh BT-Normal=RaleighBT-Roman 0
Raleigh DmBd BT-Normal=RaleighBT-DemiBold 0
Raleigh Lt BT-Normal=RaleighBT-Light 0
Raleigh Md BT-Normal=RaleighBT-Medium 0
Raleigh XBd BT-Normal=RaleighBT-ExtraBold 0
Revival565 BT-Bold=Revival565BT-Bold 0
Revival565 BT-BoldItalic=Revival565BT-BoldItalic 0
Revival565 BT-Italic=Revival565BT-Italic 0
Revival565 BT-Normal=Revival565BT-Roman 0
Revue BT-Normal=RevueBT-Regular 0
Ribbon131 Bd BT-Normal=Ribbon131BT-Bold 0
Ribbon131 Bd BT-Italic=Ribbon131BT-Bold 0
Ribbon131 BT-Normal=Ribbon131BT-Regular 0
Ribbon131 BT-Italic=Ribbon131BT-Regular 0
Romana BT-Bold=RomanaBT-Bold 0
Romana BT-Normal=RomanaBT-Roman 0
Schadow BlkCn BT-Normal=SchadowBT-BlackCondensed 0
Schneidler Blk BT-Italic=SchneidlerBT-BlackItalic 0
Schneidler Blk BT-Normal=SchneidlerBT-Black 0
Schneidler BT-Bold=SchneidlerBT-Bold 0
Schneidler BT-BoldItalic=SchneidlerBT-BoldItalic 0
Schneidler BT-Italic=SchneidlerBT-Italic 0
Schneidler BT-Normal=SchneidlerBT-Roman 0
Schneidler Lt BT-Italic=SchneidlerBT-LightItalic 0
Schneidler Lt BT-Normal=SchneidlerBT-Light 0
Schneidler Md BT-Italic=SchneidlerBT-MediumItalic 0
Schneidler Md BT-Normal=SchneidlerBT-Medium 0
Seagull Hv BT-Normal=SeagullBT-Heavy 0
Seagull Lt BT-Bold=SeagullBT-Bold 0
Seagull Lt BT-Normal=SeagullBT-Light 0
Seagull Md BT-Normal=SeagullBT-Medium 0
ShelleyAllegro BT-Normal=ShelleyAllegroBT-Regular 0
ShelleyAllegro BT-Italic=ShelleyAllegroBT-Regular 0
ShelleyAndante BT-Normal=ShelleyAndanteBT-Regular 0
ShelleyAndante BT-Italic=ShelleyAndanteBT-Regular 0
ShelleyVolante BT-Normal=ShelleyVolanteBT-Regular 0
ShelleyVolante BT-Italic=ShelleyVolanteBT-Regular 0
Shotgun BT-Normal=ShotgunBT-Regular 0
ShotgunBlanks BT-Normal=ShotgunBlanksBT-Regular 0
Snell Bd BT-Normal=SnellBT-Bold 0
Snell Bd BT-Italic=SnellBT-Bold 0
Snell Blk BT-Normal=SnellBT-Black 0
Snell Blk BT-Italic=SnellBT-Black 0
Snell BT-Normal=SnellBT-Regular 0
Snell BT-Italic=SnellBT-Regular 0
Souvenir Lt BT-Bold=SouvenirITCbyBT-Demi 0
Souvenir Lt BT-BoldItalic=SouvenirITCbyBT-DemiItalic 0
Souvenir Lt BT-Italic=SouvenirITCbyBT-LightItalic 0
Souvenir Lt BT-Normal=SouvenirITCbyBT-Light 0
Square721 BdEx BT-Normal=Square721BT-BoldExtended 0
Square721 BT-Bold=Square721BT-Bold 0
Square721 BT-Normal=Square721BT-Roman 0
Square721 Cn BT-Bold=Square721BT-BoldCondensed 0
Square721 Cn BT-Normal=Square721BT-RomanCondensed 0
Square721 Ex BT-Normal=Square721BT-RomanExtended 0
SquareSlab711 Bd BT-Normal=SquareSlabserif711BT-Bold 0
SquareSlab711 Lt BT-Bold=SquareSlabserif711BT-Medium 0
SquareSlab711 Lt BT-Normal=SquareSlabserif711BT-Light 0
Staccato222 BT-Normal=Staccato222BT-Regular 0
Staccato222 BT-Italic=Staccato222BT-Regular 0
Staccato555 BT-Normal=Staccato555BT-RegularA 0
Staccato555 BT-Italic=Staccato555BT-RegularA 0
Stencil BT-Normal=StencilBT-Regular 0
Stuyvesant BT-Normal=StuyvesantBT-Regular 0
Stuyvesant BT-Italic=StuyvesantBT-Regular 0
Swis721 BdCnOul BT-Normal=Swiss721BT-BoldCondensedOutline 0
Swis721 BdOul BT-Normal=Swiss721BT-BoldOutline 0
Swis721 BdRnd BT-Normal=Swiss721BT-BoldRounded 0
Swis721 Blk BT-Italic=Swiss721BT-BlackItalic 0
Swis721 Blk BT-Normal=Swiss721BT-Black 0
Swis721 BlkCn BT-Italic=Swiss721BT-BlackCondensedItalic 0
Swis721 BlkCn BT-Normal=Swiss721BT-BlackCondensed 0
Swis721 BlkEx BT-Normal=Swiss721BT-BlackExtended 0
Swis721 BlkOul BT-Normal=Swiss721BT-BlackOutline 0
Swis721 BlkRnd BT-Normal=Swiss721BT-BlackRounded 0
Swis721 Cn BT-Bold=Swiss721BT-BoldCondensed 0
Swis721 Cn BT-BoldItalic=Swiss721BT-BoldCondensedItalic 0
Swis721 Cn BT-Italic=Swiss721BT-ItalicCondensed 0
Swis721 Cn BT-Normal=Swiss721BT-RomanCondensed 0
Swis721 Ex BT-Bold=Swiss721BT-BoldExtended 0
Swis721 Ex BT-Normal=Swiss721BT-RomanExtended 0
Swis721 Hv BT-Italic=Swiss721BT-HeavyItalic 0
Swis721 Hv BT-Normal=Swiss721BT-Heavy 0
Swis721 Lt BT-Italic=Swiss721BT-LightItalic 0
Swis721 Lt BT-Normal=Swiss721BT-Light 0
Swis721 LtCn BT-Italic=Swiss721BT-LightCondensedItalic 0
Swis721 LtCn BT-Normal=Swiss721BT-LightCondensed 0
Swis721 LtEx BT-Normal=Swiss721BT-LightExtended 0
Swis721 Md BT-Italic=Swiss721BT-MediumItalic 0
Swis721 Md BT-Normal=Swiss721BT-Medium 0
Swis721 Th BT-Italic=Swiss721BT-ThinItalic 0
Swis721 Th BT-Normal=Swiss721BT-Thin 0
Swiss911 UCm BT-Normal=Swiss911BT-UltraCompressed 0
Swiss911 XCm BT-Normal=Swiss911BT-ExtraCompressed 0
Swiss921 BT-Normal=Swiss921BT-RegularA 0
Swiss924 BT-Normal=Swiss924BT-RegularB 0
Tango BT-Normal=TangoBT-Regular 0
Thunderbird BT-Normal=ThunderbirdBT-Regular 0
Tiffany Hv BT-Normal=TiffanyITCbyBT-Heavy 0
Tiffany HvIt BT-Normal=TiffanyITCbyBT-HeavyItalic 0
Tiffany HvIt BT-Italic=TiffanyITCbyBT-HeavyItalic 0
Tiffany Lt BT-Bold=TiffanyITCbyBT-Demi 0
Tiffany Lt BT-BoldItalic=TiffanyITCbyBT-DemiItalic 0
Tiffany Lt BT-Italic=TiffanyITCbyBT-LightItalic 0
Tiffany Lt BT-Normal=TiffanyITCbyBT-Light 0
Transit521 BT-Bold=Transitional521BT-BoldA 0
Transit521 BT-Italic=Transitional521BT-CursiveA 0
Transit521 BT-Normal=Transitional521BT-RomanA 0
Transit551 Md BT-Italic=Transitional551BT-MediumItalicB 0
Transit551 Md BT-Normal=Transitional551BT-MediumB 0
TypoUpright BT-Normal=TypoUprightBT-Regular 0
Umbra BT-Normal=UmbraBT-Regular 0
UnivrstyRoman Bd BT-Normal=UniversityRomanBT-Bold 0
UnivrstyRoman BT-Normal=UniversityRomanBT-Regular 0
VAGRounded BT-Normal=VAGRoundedBT-Regular 0
Venetian301 BT-Italic=Venetian301BT-Italic 0
Venetian301 BT-Normal=Venetian301BT-Roman 0
Venetian301 Dm BT-Italic=Venetian301BT-DemiItalic 0
Venetian301 Dm BT-Normal=Venetian301BT-Demi 0
Vineta BT-Normal=VinetaBT-Regular 0
WeddingText BT-Normal=WeddingTextBT-Regular 0
Windsor BT-Normal=WindsorBT-Roman 0
Windsor El BT-Normal=WindsorBT-Elongated 0
Windsor Lt BT-Normal=WindsorBT-Light 0
Windsor LtCn BT-Normal=WindsorBT-LightCondensed 0
Windsor Oul BT-Normal=WindsorBT-Outline 0
ZapfChan Bd BT-Normal=ZapfChanceryITCbyBT-Bold 0
ZapfChan Dm BT-Normal=ZapfChanceryITCbyBT-Demi 0
ZapfChan Md BT-Normal=ZapfChanceryITCbyBT-Medium 0
ZapfEllipt BT-Bold=ZapfElliptical711BT-Bold 0
ZapfEllipt BT-BoldItalic=ZapfElliptical711BT-BoldItalic 0
ZapfEllipt BT-Italic=ZapfElliptical711BT-Italic 0
ZapfEllipt BT-Normal=ZapfElliptical711BT-Roman 0
ZapfHumnst BT-Bold=ZapfHumanist601BT-Bold 0
ZapfHumnst BT-BoldItalic=ZapfHumanist601BT-BoldItalic 0
ZapfHumnst BT-Italic=ZapfHumanist601BT-Italic 0
ZapfHumnst BT-Normal=ZapfHumanist601BT-Roman 0
ZapfHumnst Dm BT-Italic=ZapfHumanist601BT-DemiItalic 0
ZapfHumnst Dm BT-Normal=ZapfHumanist601BT-Demi 0
ZapfHumnst Ult BT-Italic=ZapfHumanist601BT-UltraItalic 0
ZapfHumnst Ult BT-Normal=ZapfHumanist601BT-Ultra 0
Zurich BdEx BT-Normal=ZurichBT-BoldExtended 0
Zurich BdXCn BT-Normal=ZurichBT-BoldExtraCondensed 0
Zurich Blk BT-Italic=ZurichBT-BlackItalic 0
Zurich Blk BT-Normal=ZurichBT-Black 0
Zurich BlkEx BT-Normal=ZurichBT-BlackExtended 0
Zurich BT-Bold=ZurichBT-Bold 0
Zurich BT-BoldItalic=ZurichBT-BoldItalic 0
Zurich BT-Italic=ZurichBT-Italic 0
Zurich BT-Normal=ZurichBT-Roman 0
Zurich Cn BT-Bold=ZurichBT-BoldCondensed 0
Zurich Cn BT-BoldItalic=ZurichBT-BoldCondensedItalic 0
Zurich Cn BT-Italic=ZurichBT-ItalicCondensed 0
Zurich Cn BT-Normal=ZurichBT-RomanCondensed 0
Zurich Ex BT-Normal=ZurichBT-RomanExtended 0
Zurich Lt BT-Italic=ZurichBT-LightItalic 0
Zurich Lt BT-Normal=ZurichBT-Light 0
Zurich LtCn BT-Italic=ZurichBT-LightCondensedItalic 0
Zurich LtCn BT-Normal=ZurichBT-LightCondensed 0
Zurich LtXCn BT-Normal=ZurichBT-LightExtraCondensed 0
Zurich UBlkEx BT-Normal=ZurichBT-UltraBlackExtended 0
Zurich XBlk BT-Normal=ZurichBT-ExtraBlack 0
Zurich XCn BT-Normal=ZurichBT-ExtraCondensed 0
;
; Polices Imprimante PostScript Draw 3.0 résidentes ROM...
;
Avalon-Normal=AvantGarde-Book 3
Avalon-Bold=AvantGarde-Demi 3
Avalon-Italic=AvantGarde-BookOblique 3
Avalon-BoldItalic=AvantGarde-DemiOblique 3
Brooklyn-Normal=Bookman-Light 3
Brooklyn-Bold=Bookman-Demi 3
Brooklyn-Italic=Bookman-LightItalic 3
Brooklyn-BoldItalic=Bookman-DemiItalic 3
Dixieland-Normal=ZapfDingbats 3
GreekMathSymbols-Normal=Symbol 1
NewBrunswick-Normal=NewCenturySchlbk-Roman 3
NewBrunswick-Bold=NewCenturySchlbk-Bold 3
NewBrunswick-Italic=NewCenturySchlbk-Italic 3
NewBrunswick-BoldItalic=NewCenturySchlbk-BoldItalic 3
PalmSprings-Normal=Palatino-Roman 1
PalmSprings-Bold=Palatino-Bold 1
PalmSprings-Italic=Palatino-Italic 1
PalmSprings-BoldItalic=Palatino-BoldItalic 1
Switzerland-Normal=Helvetica 1
Switzerland-Bold=Helvetica-Bold 1
Switzerland-Italic=Helvetica-Oblique 1
Switzerland-BoldItalic=Helvetica-BoldOblique 1
SwitzerlandNarrow-Normal=Helvetica-Narrow 3
SwitzerlandNarrow-Bold=Helvetica-Narrow-Bold 3
SwitzerlandNarrow-Italic=Helvetica-Narrow-Oblique 3
SwitzerlandNarrow-BoldItalic=Helvetica-Narrow-BoldOblique 3
Toronto-Normal=Times-Roman 1
Toronto-Bold=Times-Bold 1
Toronto-Italic=Times-Italic 1
Toronto-BoldItalic=Times-BoldItalic 1
ZurichCalligraphic-Italic=ZapfChancery-MediumItalic 1
;
; Polices Draw 3.0 restantes...
;
Aardvark-Bold=Aachen-Bold 0
Arabia-Normal=ArnoldBoecklin 0
Bahamas-Normal=Bauhaus-Medium 0
Bahamas-Bold=Bauhaus-Demi 0
BahamasHeavy-Normal=Bauhaus-Heavy 0
BahamasLight-Normal=Bauhaus-Light 0
Banff-Normal=BrushScript 0
Bangkok-Normal=Benguiat-Book 0
Bangkok-Bold=Benguiat-Bold 0
Bodnoff-Normal=Bodoni-Poster 0
Casablanca-Normal=CaslonFiveForty-Roman 0
Casablanca-Bold=CaslonThree-Roman 0
Casablanca-Italic=CaslonFiveForty-Italic 0
Casablanca-BoldItalic=CaslonThree-Italic 0
CasperOpenFace-Normal=CaslonOpenFace 0
CenturionOld-Normal=CenturyOldStyle-Regular 0
CenturionOld-Bold=CenturyOldStyle-Bold 0
CenturionOld-Italic=CenturyOldStyle-Italic 0
Cottage-Normal=Cottonwood 0
Cupertino-Normal=CooperBlack 0
Cupertino-Italic=CooperBlack-Italic 0
DawnCastle-Normal=DomCasual 0
DawnCastle-Bold=DomCasual-Bold 0
Erie-Normal=ItcEras-Book 0
Erie-Bold=ItcEras-Bold 0
ErieBlack-Normal=ItcEras-Demi 0
ErieBlack-Bold=ItcEras-Ultra 0
ErieLight-Normal=ItcEras-Light 0
ErieLight-Bold=ItcEras-Medium 0
France-Normal=FrizQuadrata 0
France-Bold=FrizQuadrata-Bold 0
Frankenstein-Normal=FetteFraktur 0
FrankfurtGothicHeavy-Normal=FranklinGothic-Heavy 0
FrankfurtGothicHeavy-Italic=FranklinGothic-HeavyOblique 0
FrankfurtGothic-Normal=FranklinGothic-Book 0
FrankfurtGothic-Bold=FranklinGothic-Demi 0
FrankfurtGothic-Italic=FranklinGothic-BookOblique 0
FrankfurtGothic-BoldItalic=FranklinGothic-DemiOblique 0
Freeport-Normal=FreestyleScript 0
Fujiyama-Normal=Futura-Condensed 0
Fujiyama-Bold=Futura-CondensedBold 0
Fujiyama-Italic=Futura-CondensedOblique 0
Fujiyama-BoldItalic=Futura-CondensedBoldOblique 0
FujiyamaExtraBold-Normal=Futura-CondensedExtraBold 0
FujiyamaExtraBold-Italic=Futura-CondExtraBoldObl 0
FujiyamaLight-Normal=Futura-CondensedLight 0
FujiyamaLight-Italic=Futura-CondensedLightOblique 0
Fujiyama2-Normal=Futura 0
Fujiyama2-Italic=Futura-Oblique 0
Gatineau-Normal=Garamond-Light 0
Gatineau-Bold=Garamond-Bold 0
Gatineau-Italic=Garamond-LightItalic 0
Gatineau-BoldItalic=Garamond-BoldItalic 0
GeographicSymbols-Normal=Carta 0
HomewardBound-Normal=Hobo 0
Ireland-Normal=Ironwood 0
Jupiter-Normal=Juniper 0
Koala-Normal=Kaufmann 0
Koala-Bold=Kaufmann-Bold 0
Lincoln-Normal=Linotext 0
Linus-Normal=Linoscript 0
Memorandum-Normal=AmericanTypewriter-Medium 0
Memorandum-Bold=AmericanTypewriter-Bold 0
Monospaced-Normal=LetterGothic 0
Monospaced-Bold=LetterGothic-Bold 0
Monospaced-Italic=LetterGothic-Slanted 0
Monospaced-BoldItalic=LetterGothic-BoldSlanted 0
Motor-Normal=Machine 0
MusicalSymbols-Normal=Sonata 0
Mystical-Normal=Mistral 0
Nebraska-Normal=NewBaskerville-Roman 0
Nebraska-Bold=NewBaskerville-Bold 0
Nebraska-Italic=NewBaskerville-Italic 0
Nebraska-BoldItalic=NewBaskerville-BoldItalic 0
Ottawa-Normal=Optima 0
Ottawa-Bold=Optima-Bold 0
Ottawa-Italic=Optima-Oblique 0
Ottawa-BoldItalic=Optima-BoldOblique 0
Paradise-Normal=ParkAvenue 0
Paragon-Normal=Parisian 0
Penguin-Normal=Peignot-Demi 0
Penguin-Bold=Peignot-Bold 0
PenguinLight-Normal=Peignot-Light 0
Posse-Normal=Ponderosa 0
President-Normal=Present 0
ProseAntique-Normal=PostAntiqua-Roman 0
ProseAntique-Bold=PostAntiqua-Bold 0
Renfrew-Normal=Revue 0
Southern-Normal=Souvenir-Light 0
Southern-Bold=Souvenir-Demi 0
Southern-Italic=Souvenir-LightItalic 0
Southern-BoldItalic=Souvenir-DemiItalic 0
Stamp-Normal=Stencil 0
SwitzerlandCondBlack-Normal=Helvetica-Condensed-Black 0
SwitzerlandCondBlack-Italic=Helvetica-Condensed-BlackObl 0
SwitzerlandCondLight-Normal=Helvetica-Condensed-Light 0
SwitzerlandCondLight-Italic=Helvetica-Condensed-LightObl 0
SwitzerlandBlack-Normal=Helvetica-Black 0
SwitzerlandBlack-Italic=Helvetica-BlackOblique 0
SwitzerlandLight-Normal=Helvetica-Light 0
SwitzerlandLight-Italic=Helvetica-LightOblique 0
SwitzerlandCondensed-Normal=Helvetica-Condensed 0
SwitzerlandCondensed-Bold=Helvetica-Condensed-Bold 0
SwitzerlandCondensed-Italic=Helvetica-Condensed-Oblique 0
SwitzerlandCondensed-BoldItalic=Helvetica-Condensed-BoldObl 0
SwitzerlandInserat-Normal=HelveticaInserat-Roman 0
Technical-Normal=Tekton 0
Technical-Italic=Tekton-Oblique 0
Timpani-Normal=Tiffany 0
Timpani-Bold=Tiffany-Demi 0
Timpani-Italic=Tiffany-Italic 0
Timpani-BoldItalic=Tiffany-DemiItalic 0
TimpaniHeavy-Normal=Tiffany-Heavy 0
TimpaniHeavy-Italic=Tiffany-HeavyItalic 0
Umbrella-Normal=Umbra 0
Unicorn-Normal=UniversityRoman 0
USABlack-Normal=Univers-Black 0
USABlack-Italic=Univers-BlackOblique 0
USALight-Normal=Univers-Light 0
USALight-Italic=Univers-LightOblique 0
Vogue-Normal=VAGRounded-Thin 0
Vogue-Bold=VAGRounded-Black 0

; Fin de fichier
